:host {
  font-family: sans-serif;
}

table {
  width: 100%;
  padding: 1em;

  thead th {
    background-color: #555;
    color: #fff;
  }

  th, td {
    text-align: left;
    //padding-right: 1em;
  }

  th:nth-child(3), th:nth-child(4),
  td:nth-child(3), td:nth-child(4), {
    text-align: right;
  }

  tr:hover {
    background-color: #eee;
  }

}
